

.dataTables_scrollBody
{
 overflow-x:hidden !important;
 overflow-y:auto !important;
}

.modal-dialog-lebar { /* Width */
    min-width: auto;
    max-width: 100%;
    
}

.bg-login {
	/* background: url("../images/login-bg.png"); */
	background-color: #2d2e29;				
						  left: 0;
						  top: 0;
						  /* Full height */
						  height: auto; 
						  width: 100%;
						  z-index: -1;
						  
						  /* Center and scale the image nicely */
						  background-position: center;
						  background-repeat: no-repeat;
						  background-size: cover; 
						 }

.tembus {
opacity: 0.01;
}

#page-wrapper {
	background-color: #d4d5d1;
}



.navbar {background-color: #55740d;}
h1 {color:rgb(65, 6, 6);}

.navbar-default .navbar-brand {
    color: rgb(208, 211, 146);
}

.navbar-default .dropdown-toggle {
	color: rgb(46, 46, 38);
	font-size:17px;
}

.navbar-nav > li > a {padding-top:5px !important; padding-bottom:5px !important;}
.navbar {min-height:24px !important}
.menu-bawah {
	height: 24px;
  }

.menu-atas {
	height: 55px;
  }